branch: main
files:
  fonts/variable/AzeretMono[wght].ttf: AzeretMono[wght].ttf
  fonts/variable/AzeretMono-Italic[wght].ttf: AzeretMono-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/displaay/Azeret
